Subject: [BEHAVE] I-D Action: draft-ietf-behave-nat-mib-03.txt

From: [email-masked]
Date: Wed, 15 Aug 2012 06:00:01 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Behavior Engineering for Hindrance Avoidance Working Group of the IETF.

	Title           : Additional Managed Objects for Network Address Translators (NAT)
	Author(s)       : Simon Perreault
                          Tina Tsou
                          Senthil Sivakumar
	Filename        : draft-ietf-behave-nat-mib-03.txt
	Pages           : 75
	Date            : 2012-08-15

Abstract:
   This memo defines a portion of the Management Information Base (MIB)
   for devices implementing Network Address Translator (NAT) function.
   This MIB module may be used for monitoring of a device capable of NAT
   function.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-behave-nat-mib

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-behave-nat-mib-03

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-behave-nat-mib-03

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Simon Perreault <[email-masked]>
Date: Wed, 15 Aug 2012 09:32:42 -0400

(I couldn't find Julia Renouard's email address, hopefully she's on the 
list...)

Dave, Reinaldo, Julia,

The new NAT MIB draft has been submitted and is ready for your review.

Here's a summary of the changes:

- Added an "Obsoletes: 4008" header.
- Introduction section has been replaced by the one from RFC 4008.
- New section 2 has been copied from RFC 4008.
- Security considerations section has been adapted from RFC 4008.
- IANA considerations section mentions the already existing MIB OID.
- New feature: realms (see section 3.3)
- New feature: RFC 4787 terminology (as asked by Reinaldo in Vancouver)

Simon

Le 2012-08-15 09:00, [email-masked] a écrit :
> _______________________________________________
> Behave mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/behave
>

-- 
DTN made easy, lean, and smart --> http://postellation.viagenie.ca
NAT64/DNS64 open-source        --> http://ecdysis.viagenie.ca
STUN/TURN server               --> http://numb.viagenie.ca